CSFML

- Main Page
- Data Structures
- Files

- File List
- Globals

Typedefs
Network/Types.h File Reference

Go to the source code of this file.

## Typedefs
typedef struct sfFtpDirectoryResponse | sfFtpDirectoryResponse
typedef struct sfFtpListingResponse | sfFtpListingResponse
typedef struct sfFtpResponse | sfFtpResponse
typedef struct sfFtp | sfFtp
typedef struct sfHttpRequest | sfHttpRequest
typedef struct sfHttpResponse | sfHttpResponse
typedef struct sfHttp | sfHttp
typedef struct sfPacket | sfPacket
typedef struct sfSocketSelector | sfSocketSelector
typedef struct sfTcpListener | sfTcpListener
typedef struct sfTcpSocket | sfTcpSocket
typedef struct sfUdpSocket | sfUdpSocket

## Typedef Documentation

typedef struct sfFtp sfFtp

Definition at line 32 of file Network/Types.h.

typedef struct sfFtpDirectoryResponse sfFtpDirectoryResponse

Definition at line 29 of file Network/Types.h.

typedef struct sfFtpListingResponse sfFtpListingResponse

Definition at line 30 of file Network/Types.h.

typedef struct sfFtpResponse sfFtpResponse

Definition at line 31 of file Network/Types.h.

typedef struct sfHttp sfHttp

Definition at line 35 of file Network/Types.h.

typedef struct sfHttpRequest sfHttpRequest

Definition at line 33 of file Network/Types.h.

typedef struct sfHttpResponse sfHttpResponse

Definition at line 34 of file Network/Types.h.

typedef struct sfPacket sfPacket

Definition at line 36 of file Network/Types.h.

typedef struct sfSocketSelector sfSocketSelector

Definition at line 37 of file Network/Types.h.

typedef struct sfTcpListener sfTcpListener

Definition at line 38 of file Network/Types.h.

typedef struct sfTcpSocket sfTcpSocket

Definition at line 39 of file Network/Types.h.

typedef struct sfUdpSocket sfUdpSocket

Definition at line 40 of file Network/Types.h.